## dulwich 0.20.31

=== debian/changelog ===
dulwich (0.20.31-1.1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:05:25 +0100

dulwich (0.20.31-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix variable name in testsuite (Closes: #1003017)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jan 2022 23:36:01 +0000

dulwich (0.20.31-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Jan 2022 18:05:56 +0000

dulwich (0.20.30-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 08 Jan 2022 02:10:38 +0000

dulwich (0.20.27-1) unstable; urgency=low

  * New upstream release.
  * Add missing build dependency on dh addon.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Jan 2022 22:55:18 +0000

dulwich (0.20.26-1) unstable; urgency=low

  [ Jelmer Vernooĳ ]
  * New upstream release.
    + Fixes handling of os.PathLike arguments to Repo.stage. Closes: #997303
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Security-Contact.
  * Drop transition for old debug package migration.
  * Update standards version to 4.6.0, no changes needed.

  [ Matthias Klose ]
  * Run the autopkg tests for all supported Python3 versions. Closes: #976592

  [ Balint Reczey ]
  * debian/tests/testsuite3: Unset http(s)_proxy because they break the tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 29 Oct 2021 01:49:02 +0100

dulwich (0.20.25-1) unstable; urgency=low

  * New upstream release.
  * Re-enable use of git in testsuite on alpha, ppc64, sparc64, x32,
    ia64.
  * Disable git in testsuite on kfreebsd.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 14:36:27 +0100

dulwich (0.20.23-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * Fix watch file.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 May 2021 17:39:41 +0100
