=== debian/control ===
Source: dulwich
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://www.dulwich.io/
Build-Depends: debhelper-compat (= 13),
               dh-python,
               git [!kfreebsd-amd64 !kfreebsd-i386],
               gnupg,
               python3-all-dbg,
               python3-all-dev,
               python3-certifi,
               python3-fastimport,
               python3-gpg,
               python3-urllib3 (>= 1.24.1),
               debhelper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/dulwich.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dulwich
Rules-Requires-Root: no

Package: python3-dulwich
Architecture: any
Depends: python3-certifi,
         python3-urllib3 (>= 1.24.1),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Breaks: python3-breezy (<< 3.0.0~bzr7268)
Recommends: python3-fastimport
Suggests: python3-gpg
Description: Python Git library - Python3 module
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.
 .
 This package contains the module built for Python version 3.x.
