## dulwich 0.20.44

=== debian/changelog ===
dulwich (0.20.44-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:10:31 +0100

dulwich (0.20.43-1) unstable; urgency=low

  * New upstream release.
   + Drops unnecessary imports. Closes: #1012373

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 07 Jun 2022 00:26:44 +0100

dulwich (0.20.42-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:01:04 +0100

dulwich (0.20.35-1) unstable; urgency=medium

  * Re-export upstream signing key without extra signatures.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Mar 2022 13:02:44 +0000
