## dulwich 0.20.50

=== debian/changelog ===
dulwich (0.20.50-1) unstable; urgency=low

  * New upstream release.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Oct 2022 19:21:45 +0000

dulwich (0.20.46-2) unstable; urgency=medium

  * Drop Build-Dependency on python3-all-dbg. Closes: #1019278

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:58:34 +0100

dulwich (0.20.46-1) unstable; urgency=medium

  * New upstream release.
   + Drop dependency on certifi - no longer used upstream.
   + Add build-dependency on python3-setuptools.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Sep 2022 18:04:48 +0100
