=== debian/changelog ===
dulwich (0.21.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 18 Jan 2023 23:22:50 +0000

dulwich (0.21.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Jan 2023 19:41:35 +0000

dulwich (0.21.0-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Jan 2023 19:15:41 +0000
