=== debian/changelog ===
dulwich (0.21.6-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:42:32 +0000

dulwich (0.21.6-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 01 Nov 2023 08:56:17 +0000

dulwich (0.21.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Sep 2023 14:12:56 +0100

dulwich (0.21.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Jun 2023 18:25:12 +0100
