## dulwich 0.22.5

=== debian/changelog ===
dulwich (0.22.5-1) unstable; urgency=medium

  * Drop signing-key; no longer supported by pypi
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Nov 2024 20:02:44 +0000
