=== debian/changelog ===
dulwich (0.22.7-2) unstable; urgency=medium

  * Add patch to fix protocol v2 deepen command flush packet handling.
    Prevents server implementations from stopping reading and missing
    the 'done' command, which fixes flaky autopkgtest failures.
    (Closes: #1104209)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jan 2025 00:00:00 +0000

dulwich (0.22.7-1) unstable; urgency=low

  * New upstream release.
    + Fixes compatibility with newer versions of Python. Closes: #1089759

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Dec 2024 17:48:40 +0000
