=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
                dh-python,
                git [!kfreebsd-amd64 !kfreebsd-i386],
                gnupg,
+               librust-pyo3-dev,
                python3-all-dev,
                python3-fastimport,
                python3-gpg,
                python3-urllib3 (>= 1.25),
-	       python3-setuptools
-Standards-Version: 4.6.1
+               python3-setuptools,
+               python3-setuptools-rust,
+               rustc
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dulwich
 Rules-Requires-Root: no
