## dulwich 0.24.2

=== debian/changelog ===
dulwich (0.24.2-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:42:14 +0100

dulwich (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Update debian-branch to debian/main.
  * d/gbp.conf: Remove upstream-vcs-tag
  * New upstream version.
  * d/patches/03_fix_protocol_v2_deepen_flush.patch: Remove patch.
    It was already in new upstream release.
  * d/patches/older-pyo3: No need to relax rust-pyo3 vesion for now.
  * d/control: Add python3-merge3 as Build Dependency. It is needed
    in tests.
  * d/patches/02_skip_flappy_test: Update patch to skip
    test_add_symlink_absolute_to_system. It's failling.
  * d/tests/control. Add python3-merge3 to autopkgtest as Depends.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 02 Oct 2025 00:25:02 -0300
