=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-all-dev,
                python3-fastimport,
                python3-gpg,
+               python3-merge3 <!nocheck>,
                python3-urllib3 (>= 1.25),
                python3-setuptools,
                python3-setuptools-rust,
