## dulwich 0.24.10

=== debian/changelog ===
dulwich (0.24.10-1) unstable; urgency=medium

  * Add a norust profile to allow building without optional rust
    extensions.
  * debian/gbp.conf: Set upstream-vcs-tag
  * New upstream release.
   + Drop obsolete patch relax-pyo3.patch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 11 Nov 2025 02:22:30 +0000
