=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                git [!kfreebsd-amd64 !kfreebsd-i386],
                gnupg,
-               librust-pyo3-dev,
+               librust-pyo3-dev <!norust>,
                python3-all-dev,
                python3-fastimport,
                python3-gpg,
@@ -16,7 +16,7 @@
                python3-urllib3 (>= 1.25),
                python3-setuptools,
                python3-setuptools-rust,
-               rustc
+               rustc <!norust>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dulwich
