=== debian/tests/control ===
Tests: testsuite3
Depends: python3-all, python3-dulwich, git, gnupg, python3-gpg, python3-merge3
Restrictions: allow-stderr
