=== debian/changelog ===
dulwich (1.0.0-2) unstable; urgency=medium

  * Add Build-Depends and Recommends on python3-sshsig and openssh-client.
  * Add patch 03_fix_gpg_signature_verification_test: fix FTBFS.
    Closes: #1126635
  * Run ``update-rust-deps`` to update dependencies on rust crates.
    Closes: #1126635

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Feb 2026 16:25:14 +0000

dulwich (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Jan 2026 21:10:47 +0000
