=== debian/control ===
--- 
+++ 
@@ -6,17 +6,27 @@
 Homepage: https://www.dulwich.io/
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               git [!kfreebsd-amd64 !kfreebsd-i386],
+               git,
                gnupg,
                librust-pyo3-dev <!norust>,
+               openssh-client <!nocheck>,
                python3-all-dev,
                python3-fastimport,
                python3-gpg,
                python3-merge3 <!nocheck>,
+               python3-sshsig <!nocheck>,
                python3-urllib3 (>= 1.25),
                python3-setuptools,
                python3-setuptools-rust,
-               rustc <!norust>
+               rustc <!norust>,
+               cargo:native,
+               librust-memchr-2+default-dev,
+               librust-pyo3+default-dev (<< 0.28-~~),
+               librust-pyo3+default-dev (>= 0.25-~~),
+               librust-pyo3+extension-module-dev (<< 0.28-~~),
+               librust-pyo3+extension-module-dev (>= 0.25-~~),
+               librust-similar-2+default-dev,
+               libstd-rust-dev
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dulwich
@@ -29,7 +39,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Breaks: python3-breezy (<< 3.0.0~bzr7268)
-Recommends: python3-fastimport
+Recommends: python3-fastimport, python3-sshsig
 Suggests: python3-gpg
 Description: Python Git library - Python3 module
  Dulwich is a Python implementation of the file formats and protocols
